// ignore_for_file: public_member_api_docs, constant_identifier_names, lines_longer_than_80_chars

enum Characteristics {
  CONFIG_ECG,
  CONFIG_OXI,

  CONTROL_POINT,
  CONTROL_POINT_RESPONSE,

  TAP_BUTTON,
  TAP_BUTTON_STANDBY,

  START_ECG,
  PAUSE_ECG,
  STOP_ECG,

  START_OXI,
  PAUSE_OXI,
  STOP_OXI,

  SET_DATA,
  SET_DATA_STANDBY,

  SET_ECG,
  SET_OXI,

  MEASUREMENT_ECG,
  MEASUREMENT_ECG_STANDBY,

  MEASUREMENT_OXI,
  MEASUREMENT_OXI_STANDBY,

  LEAD_STATE_ECG,
  LEAD_STATE_OXI,
  RESPIRATION,

  ACK,
  ACK_STANDBY,

  BODY_TEMPERATURE,

  BATTERY_LEVEL,

  PRODUCT_MANUFACTURER,
  FIRMWARE_VERSION,
  SERIAL_NUMBER,
}
